/* Common CSS */
body {
  background: #f6f6f6;
  font-family: Arial;
  text-align: left;
}
section.main-block {
  padding-top: 80px;
}
.marrow-navbar-landing {
  background-color: #073640;
  border: 0px;
  border-radius: 0px;
}

.marrow-navbar-landing.marrow-navbar-fixed-top {
  position: fixed;
  display: block;
  width: 100%;
  margin: 0px;
  top: 0px;
  /* padding: 20px 56px; */
  height: 80px;
  z-index: 2;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.05);
}

.brand>img {
  width: 91px;
}

.hide-headerimg img {
  width: 90px;
}

.marrow-navbar-menu {
  padding-right: 10px;
}

/* .nav-button {
  padding-left: 10px;
} */

.nav>li {
  display: inline-block;
}

.marrow-navbar-header .nav-app-link {
  padding: 0;
  margin: 0px 8px;
}

.marrow-navbar-header .nav-app-link>a {
  background-color: transparent;
  padding: 0px !important;
}

.marrow-navbar-header .nav-app-link>a>img {
  height: 39px;
  width: auto;
}

.marrow-navbar-header .thumbnail-menu {
  padding: 2px;
}

.nav>li>a.btn {
  padding: 8px 18px;
  line-height: 1.4;
}

.marrow-navbar-header .nav-button {
  padding: 2px 0;
  background-color: transparent;
}

.marrow-navbar-header .thumbnail-menu > .nav-button {
  padding: 0;
  background-color: transparent;
  color: #fff;
}

.marrow-navbar-menu .avatar {
  width: 32px;
  height: 32px;
  border-radius: 50%;
}

.m-l-2 {
  margin-left: 2rem;
}

.navbar-nav>li>.dropdown-menu {
  overflow: visible;
  padding: 10px 0;
  margin-top: 10px;
  border-top-left-radius: 4px!important;
  border-top-right-radius: 4px!important;
}

.dropdown-menu > li.user-name {
  padding: 8px 20px 2px;
  font-weight: 600;
  font-size: 14px;
}

.dropdown-menu > li.user-profession {
  padding: 2px 20px 4px;
  font-size: 12px;
  font-weight: 400;
}

.dropdown-menu.profile-dropdown-menu > li > a {
  font-size: 12px;
  color: #4a4a4a;
  padding: 5px 20px;
}

.box-arrow:before {
  position: absolute;
  right: 20px;
  top: -16px;
  content: '';
  height: 0;
  width: 0;
  border: 8px solid transparent;
  z-index: 1;
  border-bottom-color: #fff;
}

.box-arrow:after {
  position: absolute;
  right: 20px;
  top: -16px;
  content: '';
  height: 0;
  width: 0;
  border: 8px solid transparent;
  z-index: 2;
}

.btn-marrow-2 {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  color: #ffffff;
  background-color: #62c8df;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.09);
  border-radius: 0px;
  padding: 10px 20px;
}

.btn-marrow-1 {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  color: #62c8df;
  background-color: #fff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.09);
  border-radius: 0px;
  padding: 10px 20px;
}

.btn-marrow-1:hover, .btn-marrow-1:focus, .btn-marrow-1:active {
  color: #72a1ab !important;
  box-shadow: 0 2px 6px 2px rgba(0, 0, 0, 0.1);
  background-color: #f7f7f7 !important;
}

.btn-marrow-2:hover, .btn-marrow-2:focus, .btn-marrow-2:active {
  color: #ffffff !important;
  box-shadow: 0 2px 6px 2px rgba(0, 0, 0, 0.1);
  background-color: #72a1ab !important;
}

.dashboard .btn-dashboard {
  padding: 8px 8px !important;
  border-radius: 50%;
  background-color: #425b61;
  width: 38px;
  height: 38px;
}

.dashboard .btn-dashboard>img {
  width: 12px;
}

.marrow-landing {
  background-color: #ffffff;
}

.marrow-landing, .sec-main {
  margin: 0px;
  padding: 0px;
}

.sec-main {
  background-color: #073640;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.05);
  padding: 40px 56px 0px 56px;
  margin-top: 80px;
}

.my-rank {
  position: relative;
  height: auto;
  display: inline-block;
  text-align: center;
  font-size: 28px;
  color: #ffffff;
  margin-bottom: 20px;
}

.center {
  display: block;
  text-align: center;
}

.my-rank>img.award {
  max-width: 65px;
}

.landing-ps {
  font-size: 15px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #d8e4e6;
  max-width: 960px;
  margin: 0px auto;
  margin-bottom: 30px;
}

.landing-ps p {
  font-size: 30px;
  font-weight: bold;
  color: #ffffff;
  margin-top: 5px;
}

.get-started > a.btn-get-started {
  /*width: 140px;*/
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  color: #62c8df;
  background-color: #ffffff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.09);
  border-radius: 0;
  padding: 8px 39px;
  margin-bottom: 63px;
}

.list-scroll-x {
  display: inline-block;
  overflow-x: scroll;
  overflow-y: visible;
  /*text-align: center;*/
  text-align: -webkit-center;
  width: 100%;
  white-space: nowrap;
}

@media only screen and (min-width: 768px) {
    /* .edition4-backgroung {
        background-image: url('https://dncx2j936xcxf.cloudfront.net/static/dist/assets/images/edition4-homebg1.png'),url('https://dncx2j936xcxf.cloudfront.net/static/dist/assets/images/edition4-homebg1.png');
        background-repeat:no-repeat,no-repeat ;
        background-position:bottom left, bottom right;
        background-size:contain contain;
        width: 700px;
        margin: auto;
    } */
}

.edition4-entry {
    display: block;
    background-image: url('https://dncx2j936xcxf.cloudfront.net/static/dist/assets/images/edition4-homebg2.png');
    background-repeat:no-repeat ;
    background-position:center;
    background-size:contain;
    height:300px;
    width: 100%;
    margin: auto;
    position: relative;
    bottom: -75px;
    margin-top: -80px;
}

.edition4-entry .title-1 {
    padding-top: 55px;
    font-family: Arial;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    color: white;
}

.edition4-entry span {
    /* text-decoration: underline; */
}

.edition4-entry .title-2 {
    font-size: 20.4px;
    font-weight: bold;
    text-align: center;
    color: #62c8df;
    margin-top: 5px;
}

.edition4-entry .promo-text {
    width: 250px;
    margin: 10px auto 0;
}

.edition4-entry .promo-disclaimer {
    margin-top: 15px;
}

.edition4-entry .promo-text>span  {
    font-size: 15.4px;
    font-weight: bold;
    letter-spacing: 1.56px;
    text-align: center;
    color: white;
    text-decoration: none;
}

.edition4-entry .promo-disclaimer>span  {
    font-size: 11px;
    font-weight: normal;
    letter-spacing: normal;
    text-align: center;
    color: white;
    text-decoration: none;
}

.edition4-entry .btn-marrow-2 {
    margin-top: 10px;
    font-size: 18px;
    font-weight: bold;
    letter-spacing: 1.5px;
    text-align: center;
    color: white;
    padding: 5px 30px;
    box-shadow: inset 0 -2px 3px 0 rgba(0, 0, 0, 0.5);
    border: none;
}

.section-faculty {
  padding-bottom: 30px;
}

.faculty-list .image-wrapper {
  display: inline-block;
  position: relative;
  width: 100px;
  list-style-type: none;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.29;
  text-align: center;
  color: #4a4a4a;
}

.image-wrapper .faculty-img {
  margin: 0px;
  width: 100%;
}

.image-wrapper .fac-name {
  font-size: 8.9px;
  font-weight: 600;
  font-style: normal;
  text-align: center;
  color: #ffffff;
  margin-left: -8px;
}

.image-wrapper .fac-designation {
  font-size: 7.9px;
  text-align: center;
  color: #86989c;
  font-weight: 400;
  margin-left: -8px;
}

.cut-name {
  text-overflow: ellipsis;
  overflow: hidden;
  /*width: 160px;*/
  height: 1.2em;
  white-space: nowrap;
}

.post-text-faculty {
  display: inline-block;
  vertical-align: top;
  padding: 40px 14px 14px 18px;
  text-align: left;
  line-height: normal;
  /*margin: -23px 0 0 -11px;*/
  max-width: 140px;
  white-space: normal;
}

.post-text-faculty .post-text {
  width: 104px;
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #62c8df;
}

.post-text {
  width: 62px;
  height: 13px;
  font-family: Arial;
  font-size: 12px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #62c8df;
}

section.sec-common {
  padding: 60px 165px 0px 165px;
  max-width: 1200px;
  margin: 0px auto;
}

section.sec-features, section.sec-why-marrow {
  padding-left: 80px;
  padding-right: 80px;
}

.list-scroll {
  display: inline-block;
  overflow-x: scroll;
  overflow-y: visible;
  text-align: center;
  text-align: -webkit-center;
  width: 100%;
}

.list-scroll>ul {
  display: table;
  white-space: nowrap;
  list-style: none;
  -webkit-padding-start: 0px;
  padding: 0px;
  margin-left: auto;
  margin-right: auto;
}

.list-scroll>ul>li {
  display: table-cell;
}

.features-list-scroll {
  width: 100%;
  height: auto;
}

.features-list-scroll>ul>li {
  padding: 0px 15px;
  min-width: 300px;
  max-width: 400px;
}

.panel.panel-features {
  background-color: #ffffff;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.11);
  height: 100%;
  margin: 0px;
  white-space: normal;
  text-align: left;
}

.panel.panel-features .panel-heading {
  font-size: 21px;
  font-weight: 600;
  color: #425b61;
  padding: 25px 25px 10px 25px;
}

.panel.panel-features .panel-body {
  font-size: 14px;
  line-height: 1.43;
  color: #7b8182;
  padding: 0px 25px 20px 25px;
}

.panel.panel-features .panel-heading .icon {
  margin-right: 10px;
}

.panel.panel-features .panel-heading .icon>img {
  max-height: 24px;
}

.pointer {
  cursor: pointer;
}

.label-edition {
  border-radius: 3px;
  background-color: #425b61;
  color: #fff;
  padding: 4px 10px;
  font-size: 12px;
  font-weight: 700;
  vertical-align: middle;
}

.m-r-1 {
  margin-right: 1rem;
}

.features-point {
  text-align: left;
  list-style-type: none;
  line-height: 1.5;
  margin-top: 20px;
  -webkit-padding-start: 30px;
  padding-left: 30px;
}

.features-point li {
  color: #425b61;
  font-size: 14px;
  font-weight: 300;
  border-bottom: 1px solid #d8e4e6;
  padding: 6px 0px;
}

.features-point li:last-child {
  border-bottom: 0px;
}

.features-point li>i.fa-check {
  color: #82c42d;
  margin-right: 1rem;
  margin-left: -30px;
}

.features-point li .glyphicon-ok-sign {
  color: #62c8df;
  padding-right: 1rem
}

.feature-explain {
  max-width: 900px;
  margin: 0px auto 0px auto;
}

.feature-explain .row>.col {
  height: 300px;
  display: table;
}

.feature-explain .web-screens, .feature-explain .web-content {
  margin-bottom: 30px;
  display: table-cell;
  vertical-align: middle;
}

.feature-explain .web-content>.feature-title {
  width: 100%;
  max-width: 390px;
}

.feature-explain .feature-title {
  font-size: 36px;
  line-height: 1.17;
  text-align: left;
  color: #4a4a4a;
  margin-bottom: 15px;
}

a.view-plan {
  font-size: 14px;
  font-weight: bold;
  line-height: 1.14;
  text-align: left;
  color: #62c8df;
}

.heading {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  color: #4a4a4a;
  margin-top: 0px;
}

.why-marrow-block .heading {
  color: #425b61;
}

.why-marrow-block .title {
  font-size: 21px;
  font-weight: 600;
  text-align: left;
  color: #425b61;
  margin-bottom: 15px;
  line-height: 1.3;
}

.why-marrow-block .content {
  font-size: 16px;
  line-height: 1.5;
  text-align: left;
  color: #7b8182;
  margin-bottom: 15px;
}

.why-marrow-block .row .col {
  margin-bottom: 30px;
  padding-left: 30px;
  padding-right: 30px;
}

hr.heading-uline {
  width: 162px;
  height: 1px;
  border: 0px;
  border-top: solid 1px #eaeaea;
  margin-bottom: 20px;
}

.row.display-flex {
  display: flex;
  flex-wrap: wrap;
}

.row.display-flex > .col {
  display: flex;
  flex-direction: column;
}

.sec-common.sec-toppers {
  padding-top: 40px;
}

.toppers-block .image-wrapper {
  display: inline-block;
  margin: 0px 0px 11px 0px;
  position: relative;
  width: 190px;
  list-style-type: none;
  font-size: 14px;
  font-weight: 600;
  line-height: 1.29;
  text-align: center;
  color: #425b61;
}

.toppers-block .image-wrapper {
  width: 144px;
  height: auto;
  margin: 0px 0px 11px 0px;
  font-size: 11px;
}

.toppers-block .image-wrapper img.faculty-img {
  padding: 0px 10px;
}

.toppers-block .designation {
  font-size: 11px;
  color: #9b9b9b;
}

.toppers-block .heading {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  color: #4a4a4a;
}

.image-wrapper .link-block {
  width: 120px;
  height: 134px;
  background-color: #4a4a4a;
  vertical-align: middle;
  padding: 44px 24px;
  text-align: left;
  margin: 0px auto;
}

.image-wrapper .link-block>a {
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  color: #62c8df;
}

.image-wrapper .name {
  margin-top: 14px;
  font-weight: 600;
}

.sec-common.sec-testimonials {
  padding-top: 50px;
}

.testimonial-block {
  width: 100%;
  background-color: #ffffff;
  box-shadow: 2px 2px 20px 0 rgba(0, 0, 0, 0.11);
  padding: 60px 60px 40px 60px;
  text-align: center;
  margin: 0px auto;
}

.testimonial-block .heading {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  color: #425b61;
  margin-top: 20px;
}

.testimonial-block .quote-box {
  padding: 25px 40px 0;
  /* margin-bottom: 20px; */
  font-weight: 600;
  text-align: center;
  height: 245px;
}

.testimonial-block .quote-box.bbdr {
  border-bottom: solid 1px #ebf0f1;
}

.testimonial-block .quote-box.first {
  padding-top: 10px;
}

.testimonial-block .quote-box.last {
  padding-bottom: 10px;
  margin-bottom: 0px;
}

.testimonial-block .quote-box .quote-text {
  font-size: 21px;
  line-height: 1.43;
  color: #425b61;
  margin-bottom: 13px;
}

.testimonial-block .quote-box .test-name {
  font-size: 14px;
  color: #7b8182;
  margin-bottom: 6px;
}

.testimonial-block .quote-box .institute {
  font-size: 14px;
  color: #7b8182;
  font-weight: 400;
  margin-bottom: 6px;
}

.testimonial-block .quote-box .institute {
  font-size: 14px;
  color: #7b8182;
  font-weight: 400;
  margin-bottom: 6px;
}

/* .testimonial-block .quote-box .user-avatar {
  margin-bottom: 20px;
} */

.testimonial-block .quote-box .user-avatar>img {
  max-width: 70px;
  max-height: 70px;
  text-align: center;
}

.quote-icon-start, .quote-icon-end {
  width: 18px;
  margin-top: -12px;
  margin-right: 6px;
  margin-left: 6px;
}

.mcq-stats-block {
  text-align: center;
}

.mcq-stats-block .heading {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.36;
  color: #425b61;
}

.mcq-stats-block .graph {
  width: 100%;
  height: auto;
  margin-bottom: 32px;
}

.mcq-stats-block .graph>img {
  padding-bottom: 30px;
}

.mcq-stats-block .graph a {
  color: #62c8df;
  text-decoration: underline;
  font-size: 18px;
}

.last-block {
  margin-bottom: 2rem;
  text-align: center;
}

.last-block .heading {
  font-size: 28px;
  font-weight: bold;
  line-height: 1.36;
}

.last-block .device-col {
  width: 100%;
  max-width: 460px;
  display: inline-block;
  margin-bottom: 20px;
}

.last-block .login-col {
  width: 100%;
  max-width: 412px;
  display: inline-block;
  margin-bottom: 20px;
}

.panel-login {
  box-shadow: 0 0 7px 0 rgba(0, 0, 0, 0.1);
  max-width: 411px;
}

.panel-login>.panel-body {
  padding: 40px !important;
  background-color: #ffffff;
  text-align: center;
}

.panel-login>.panel-body-2 {
  padding: 30px !important;
  background-color: #ffffff;
  text-align: center;
  border-top: 2px solid #e4e4e4;
}

.panel-login .panel-body .heading {
  font-size: 16px;
  font-weight: bold;
  line-height: 1.25;
  text-align: center;
  color: #4a4a4a;
  margin-bottom: 20px;
}

.get-started-big {
    margin: 20px 0;
}

.get-started-big .btn {
    font-size: 18px;
    padding: 14px 36px;
}

.btn.btn-signup {
  width: 214px;
  padding: 8px 12px;
  text-align: left;
  margin-bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  border-radius: 0px;
}

.btn.btn-signup>span.icon {
  display: inline-block;
  width: 26px;
  padding: 4px 6px 4px 0px;
  border-right: solid 2px #c7c7c7;
  margin-right: 9px;
  color: #ffffff;
}

.btn.btn-signup.btn-email-login {
  background-color: #62c8df;
  box-shadow: 0 1px 3px 0 rgba(136, 136, 136, 0.5);
  color: #ffffff;
  text-align: center;
}

.btn.btn-signup.btn-facebook-signup {
  background-color: #3b5998;
  color: #ffffff;
}

.m-b-2 {
  margin-bottom: 2rem;
}

.get-the-app .heading {
  font-size: 21px;
  margin-top: 0px;
  margin-bottom: 10px;
}

.app-link {
  margin-bottom: 18px;
  text-align: center;
  display: inline-block;
  margin: 4px 10px;
}

.app-link > a > img {
  width: 145px;
}

.m-a-0 {
  margin: 0px;
}

section.sec-footer {
  background-color: #425b61;
  padding-top: 4rem;
  padding-bottom: 4rem;
  padding-left: 1rem;
  padding-right: 1rem;
}

section.sec-footer .footer-links a.footer-link {
  color: #ffffff;
  text-decoration: none;
  font-size: 14px;
  margin-left: 1rem;
  margin-right: 1rem;
  line-height: 2;
  padding: 4px 0px;
}

section.sec-footer .footer-links {
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 200;
  letter-spacing: 0.05rem;
}

section.sec-footer .footer-social {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

section.sec-footer .footer-social img {
  max-width: 36px;
  margin-left: 0.5rem;
  margin-right: 0.5rem;
}

section.sec-footer .footer-text {
  color: #b6b9ba;
  font-size: 12px;
  padding-top: 1rem;
  padding-bottom: 1rem;
  font-weight: 300;
  letter-spacing: 0.05rem;
}

.p-a-0 {
  padding: 0px;
}

.campaign-close {
  color: #979797;
  font-size: 22px;
  float: right;
  line-height: 0;
  padding: 22px;
  cursor: pointer;
}

.modal .modal-body .col-right .campaign-title {
  font-size: 25px;
  font-weight: bold;
  line-height: 1.08;
  text-align: left;
  color: #4a4a4a;
  margin-bottom: 12px;
}

#popup-title {
  font-size: 22px;
  line-height: 1.3;
  margin-bottom: 20px;
  color: #4a4a4a;
}

#popup-title span {
  font-size: 16px;
  font-weight: normal;
}

.modal-body {
  padding: 0;
}

.marrow-form {
  display: block;
  width: 100%;
  text-align: left;
}

.form-group {
  margin-bottom: 20px;
}

.form-control {
  text-align: left;
  font-size: 21px;
  border: 0;
  outline: 0;
  background: 0 0;
  border-bottom: 1px solid #e4e4e4;
  border-radius: 0;
  color: #4a4a4a;
  padding: 10px 14px;
  height: 46px;
  box-shadow: none;
  display: block;
  width: 100%;
  line-height: 1.42857143;
}

.campaign-img-desktop {
  width: 100%;
}

.btn-marrow-lg-1 {
  font-size: 1.3em;
  font-weight: 700;
  text-align: center;
  color: #fff;
  background-color: #62c8df;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.09);
  box-shadow: 0 2px 4px 0 rgba(0,0,0,.09);
  border-radius: 0;
  padding: 8px 32px;
  margin-top: 10px;
}

.alert {
  padding: 15px;
  margin-bottom: 15px;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.09);
  border-radius: 0px;
}

.dot {
  cursor: pointer;
  height: 10px;
  width: 10px;
  margin: 0 2px;
  background-color: #ebf0f1;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.dot:hover {
  background-color: #62c8df;
}

.dot-container {
  text-align:center;
  padding: 12px 12px 33px;
}

#logout-snackbar {
  display: none;
  min-width: 250px;
  margin-left: -125px;
  background-color: #333;
  color: #ffd740;
  text-align: center;
  border-radius: 2px;
  padding: 16px;
  position: fixed;
  z-index: 1;
  left: 50%;
  bottom: 30px;
}

/* #logout-snackbar.show {
  visibility: visible;
  -webkit-animation: fadein 0.5s, fadeout 0.5s 2.5s;
  animation: fadein 0.5s, fadeout 0.5s 2.5s;
} */

@-webkit-keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@keyframes fadein {
  from {bottom: 0; opacity: 0;}
  to {bottom: 30px; opacity: 1;}
}

@-webkit-keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

@keyframes fadeout {
  from {bottom: 30px; opacity: 1;}
  to {bottom: 0; opacity: 0;}
}

/* If screen less than 526px CSS */
@media screen and (max-width:526px) {
  .headimglarge {
    display: none;
  }

  .marrow-navbar-landing.marrow-navbar-fixed-top {
    padding: 20px;
  }

  .post-text {
    width: 48px;
    height: 10px;
    font-family: Arial;
    font-size: 9px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: left;
    color: #62c8df;
  }

  .sec-main {
    padding: 20px 20px;
  }

  section.sec-common {
    padding: 60px 20px 0px 20px;
  }

  section.sec-common.sec-features {
    padding: 0 1px;
    margin-top: 70px;
  }

  .list-scroll {
    width: 100%;
    display: block;
  }

  .features-list-scroll>ul>li {
    padding: 0px 15px;
    min-width: 300px;
    max-width: 360px;
  }

  .panel.panel-features .panel-heading {
    font-size: 15px;
    padding: 20px 20px 10px 20px;
  }

  .panel.panel-features .panel-body {
    font-size: 12px;
    padding: 0px 20px 20px 20px;
  }

  .features-point li {
    font-size: 12px;
  }

  .edition4-entry {
      display: block;
      background-image: url('https://dncx2j936xcxf.cloudfront.net/static/dist/assets/images/edition4-homexs3@3x.png');
      bottom: 0;
      background-color: black;
      box-shadow: 2px 2px 40px 0 rgba(0, 0, 0, 0.71);
      width: 100%;
      height: 100%;
      background-size: cover;
      position: relative;
      bottom: -65px;
      margin-top: -100px;
      border-bottom: 30px solid black;
      /* padding: 50px 10px 0; */
      /* margin-bottom: 25px; */
      /* height: 250px; */
  }

  .edition4-entry .title-1 {
      padding-top: 40px;
      font-size: 16px;
  }

  .edition4-entry .title-1>span {
      color: #ffcc00;
      text-decoration: none;
  }

  .edition4-entry .title-2 {
      font-size: 18px;
      padding: 0px 15px;
      margin: 5px 10px;
  }

  .edition4-entry .promo-text {
    /* width: 200px; */
    margin: 15px auto 0;
  }

  .edition4-entry .promo-text>span {
    font-size: 18px;
    /* background-color: rgba(255,204,0,0.3) */
    background: linear-gradient(to bottom, transparent 15%, rgba(255,204,0,0.3) 15%, rgba(255,204,0,0.3) 90%, transparent 85%);
  }

  .edition4-entry .promo-disclaimer>span {
      font-size: 11px;
      margin-top: 10px;
  }

  .edition4-entry .title-2 span {
      text-decoration: none;
  }

  .edition4-entry .btn-marrow-2 {
      margin-top: 15px;
      padding: 5px 20px;
      font-size: 14px;
      letter-spacing: 2px;
      border-radius: 6px;
      box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2), inset 0 -2px 3px 0 rgba(0, 0, 0, 0.5);
  }

  .section-faculty {
    padding-bottom: 50px;
  }

  section.sec-bottom-line {
    border-bottom: 2px solid #eaeaea;
  }

  .feature-explain .row>.col {
    height: 185px;
    display: table;
  }

  .feature-explain .feature-title {
    font-size: 18.5px;
    text-align: center;
  }

  .feature-explain .web-content {
    text-align: center;
  }

  .why-marrow-block .title {
    font-size: 16.2px;
  }

  .why-marrow-block .content {
   font-size: 14px;
  }

  .toppers-block .image-wrapper {
    width: 144px;
    height: auto;
    margin: 4px 0;
  }

  .toppers-block .name {
    font-size:12px;
  }

  .toppers-block .designation {
    font-size: 9px;
  }

  .toppers-block .image-wrapper {
    width: 110px;
  }

  .image-wrapper .link-block  {
    width: 90px;
    height: 98px;
    padding: 30px 22px;
  }

  .image-wrapper .link-block>a {
    font-size: 11px;
  }

  .testimonial-block .heading {
    font-size: 18px
  }

  .testimonial-block {
    padding: 20px 20px;
  }

  .testimonial-block .quote-box {
    padding: 20px 20px 0;
    min-height: 300px;
  }

  .testimonial-block .quote-box .quote-text {
    font-size: 16px;
  }

  .testimonial-block .quote-box .test-name {
    font-size: 12px;
  }

  section.sec-footer .footer-links a.footer-link {
    display: block;
  }

  .modal .modal-body .col-right .campaign-title {
    font-size: 22px;
  }
}
/* If screen greater than 526px CSS */
@media screen and (min-width: 526px) {
  .hide-headerimg {
    display: none;
  }

  /* .marrow-navbar-menu {
    padding-right: 50px;
  } */

  .marrow-navbar-landing.marrow-navbar-fixed-top {
    padding: 20px 56px;
  }

  .my-rank>img.award {
    max-width: 100px;
  }

  .landing-ps p {
    font-size: 40px;
  }

  .landing-ps {
    font-size: 20px;
  }

  section.sec-footer {
    display: block;
    text-align: center;
  }
}

@media screen and (min-width: 527px) and (max-width: 991px) {
  .marrow-navbar-landing.marrow-navbar-fixed-top {
    padding: 10px;
  }
}

@media screen and (min-width: 320px) and (max-width: 400px) {

  .edition4-entry .title-1 {
      font-size: 14px;
      padding-top: 35px;
  }

  .edition4-entry .promo-text>span {
      font-size: 16px;
  }

  .edition4-entry .title-2 {
      font-size: 14px;
  }

  .edition4-entry .btn-marrow-2 {
      margin-top: 15px;
      font-size: 12px;
  }

  .edition4-entry .promo-disclaimer>span {
      font-size: 10px;
  }
}

@media screen and (min-width: 992px) {
  section.last-section {
    min-height: 520px;
  }

  .last-block .login-col {
    margin-left: -106px;
  }

  .marrow-navbar-landing .marrow-navbar-fixed-top {
    padding: 20px 56px;
  }
}
